Subject: [NEXTEL-1] Agilent Expecting Strong 2003 Sales Growth

From: Marcel <[email-masked]>
Date: Tue, 10 Dec 2002 20:02:44 -0500

Agilent Expecting Strong 2003 Sales Growth

Electronics and testing equipment maker Agilent Technologies
[NYSE: A] anticipates sales growth of up to 10 percent in fiscal
year 2003. The former Lucent Technologies' spinoff is basing its
outlook on an expected recovery in the semiconductor sector and
in the U.S. and global economy. The company's prognosis is
probably wishful thinking since there hasn't been any concrete
signs of a turnaround in the semiconductor sector or the global
economy for that matter.

Agilent expects its 2003 earnings to be in line with or slightly higher
than analysts' estimates. Analysts project the company to earn 2
cents a share for its next fiscal year, according to research firm
Thomson First Call. In October, Agilent broke even in its fiscal
fourth quarter after five consecutive quarters of losses.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/